#contactForm {
	width: 510px;
	padding-right: 30px;
	height: auto;
}
#contact_form_content {
	width: 930px;
	overflow: hidden;
	background: #FFF;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	left: auto;
	right: auto;
	height: auto;
	padding-bottom: 50px;	
} 
#contactForm input, #contactForm textarea {
	border: 1px solid #ccc;
	font-family: Helvetica, arial, sans-serif;
	font-size: 14px;
	padding: 2px;
	width: 309px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#contactForm textarea {
	height: 100px;
}
#contactForm textarea:focus, #contactForm input:focus {
	border: 1px solid #888;
}
#contactForm label {
	float: left;
	font-size: 14px;
	margin-right: 0px;
	text-align: right;
	width: 110px;
}
#contactForm input.submit {
	cursor: pointer;
	float: left;
	width: 120px;
}
#contactForm h2, #contactForm h3 {
	margin-left: 115px;
}
#contactForm .error {
	color: #ff0000;
	margin-left: 115px;
}

.form_settings {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.form_settings p { 
  padding: 0 0 4px 0;
}

.form_settings span { 
  float: left; 
  width: 100px; 
  text-align: left;
}
  
.form_settings input, .form_settings textarea { 
  padding: 5px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #D5D5D5; 
  background: #FFF; 
  color: #47433F;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;  
}
  
.form_settings .submit { 
  font: 150% 'Yanone Kaffeesatz', arial, sans-serif; 
  border: 0; 
  width: 100px; 
  margin: 0 0 0 120px; 
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #333; /* Show a solid color for older browsers */
  background: -moz-linear-gradient(#444, #222);
  background: -o-linear-gradient(#444, #222);
  background: -webkit-linear-gradient(#444, #222);
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
  border: 1px solid #222;
  color: #FFF;
}

.form_settings textarea, .form_settings select { 
  font: 100% arial; 
  width: 299px;
}

.form_settings select { 
  width: 310px;
}

.form_settings .checkbox { 
  margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;
}

.separator { 
  width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;
}




table tr th, table tr td {
	padding: 7px 4px;
	text-align: left;
}
  
table tr td {
	color: #47433F;
	border-top: 1px solid #FFF;
}
